<?xml version="1.0" encoding="utf-8"?>
<configuration>
<BasicInfor>
<CHINANAME>DESCR</CHINANAME>
<PARTID>USERID</PARTID>
<PARTVAR>PARTVAR</PARTVAR>
<MATERIAL>MATERIAL</MATERIAL>
<COMPAREPART>STANDARD</COMPAREPART>
<PARTFIXEDBACK2>NOTE</PARTFIXEDBACK2>
<WEIGHT>MASS</WEIGHT>
<COUNTS>QTY</COUNTS>
<SOURCE>FILTER</SOURCE>
<SCALE></SCALE>
<FOREIGNPARTID>BOM_UNITS</FOREIGNPARTID>
<MODEL></MODEL>
<SPEC>DESCR2</SPEC>
<PARTSTATE></PARTSTATE>
</BasicInfor>
<DesignInfor>
<ORIGINALFIGID></ORIGINALFIGID>
<STANDARDFIGID></STANDARDFIGID>
</DesignInfor>
<AddPartInfor>
<Shape></Shape>
<Tech></Tech>
</AddPartInfor>
<UIDefine>
 <USERID>零件件号</USERID>
 <STANDARD>零件图号国标号</STANDARD>
 <DESCR>名称</DESCR>
 <DESCR2>规格</DESCR2>
 <MATERIAL>材料</MATERIAL>
 <MASS>单重</MASS>
 <FILTER>代码</FILTER> 
 <NOTE>备注</NOTE>
</UIDefine>
</configuration> 
